@font-face {
	font-family: 'segoeui';
	src: url('font/segoeui.eot');
	src: local('segoeui'), url('font/segoeui.woff') format('woff'), url('font/segoeui.ttf') format('truetype');
}
.vertical-middle{
    vertical-align: middle;
    margin-top: -4px;
    width: 6%;
}
.responsive-image{
    display: block;
    width: 100%;
}

.box_contact{
    margin-top: 20px;
    margin-bottom: 20px;
}

.box_contact span{
    font-size: 20px !important;
}

.m-r-10{
    margin-right: 10px;
}

.boxmeetbox{
    height: 60px;
    background: #dc5f13 url('../img/arrow-faq.png') no-repeat;
    background-position: right center;
    margin-right: 0px;
    color: #fff;
    padding-left: 15px;
    padding-top: 5px;
    font-size: 18px;
    font-weight: 100;
}

.boxmeetbox span{
    font-weight: 700;
}

.boxjobbox span{
    font-weight: 700;
}

.boxjobbox{
    height: 60px;
    font-size: 18px; 
     margin-right: 0px;
    background: #6ec4e8 url('../img/arrow-faq.png') no-repeat;
    background-position: right center;
    color: #fff;
    padding-left: 15px;
    padding-top: 5px;
}

.m-r-5{margin-right: 5px;}
.m-l-5{margin-left: 5px;}

.m-r-10{margin-right: 10px;}
.m-r-20{margin-right: 20px;}
.m-l-10{margin-left: 10px;}
.m-b-10{margin-bottom: 10px;}
.m-b-20{margin-bottom: 20px;}
.m-t-10{margin-top: 10px;}
.imgTerapeutica img{
    width:100%;
	
	display: block; 
}

.contentevidenzaTer{
    padding: 5px;
    border: 5px solid #fff;
    
    margin-top: 0px;
    margin-bottom: 20px;
    margin-left: 5px;
    margin-right: 0px;
      height: 233px;
}

.contentevidenzaTer h2{
    font-size: 20px !important;
	/*nuovo inserimento*/
	line-height: 24px;
}

.slideranni{
    margin-top: 10px !important;
}

.overlayPathology{
    transition: all 0.5s ease-in-out;
}

.overlayPathology:hover{
    opacity: 0.8;
    transition: all 0.5s ease-in-out;
}

.iconPath{
    padding-top: 50px;
    transition: all 0.5s ease-in-out;
    text-align: center;
    border: 1px solid transparent;
    border-radius: 50%;
   
}

.iconPath img{
    
    transition: all 0.5s ease-in-out;
    width: 70px;
    height: 70px;
    margin : 0 auto;
}

.titlePath{
    font-size: 40px;
    padding: 5px;
    text-transform: uppercase;
    color: #f1f1f1;
    font-weight: 500;
    font-family: 'segoeui';
    line-height: 40px;
    min-height: 120px;
    padding-bottom: 50px;
    transition: all 0.5s ease-in-out;
}

.linkPath{
    transition: all 0.5s ease-in-out;
    opacity: 0;
    margin-left: -20px;
}

.overlayPathology:hover .linkPath{
    transition: all 0.5s ease-in-out;
    opacity: 1;
    margin-left: 0px;
}



.overlayPathology:hover .titlePath{
    color:#6ec4e8;
    transition: all 0.5s ease-in-out;
}

.boxnews {
    background: rgba(255,255,255,0.9);
    margin-top: 10px;
    padding-top: 45px;
    padding-left: 10px;
    height: 225px;
}

.inline li{
    display: inline;
    background: #dc5f13;
    padding: 10px;
    margin-right: 10px;;
    font-size: 17px;
    transition: all 0.5s ease-in-out;
}

.inline li a{
    color: #fff !important;
     transition: all 0.5s ease-in-out;
}

.inline li:hover{
    transition: all 0.5s ease-in-out;
    background: #fff;
   
}


.inline li:hover a{
    color: #dc5f13 !important;
    transition: all 0.5s ease-in-out;
}

.inline li i{
    transition: all 0.5s ease-in-out;
}

.inline li:hover i{
    padding-left: 10px;
    transition: all 0.5s ease-in-out;
}

.text-left{
    text-align: left
}

.titolopaginainternameet {
    text-transform: uppercase;
    line-height: 100px;
    text-align: left;
    padding-top: 5px;
    color: #dc5f13;
}

.voceprincipalemenutop {
    font-size: 17px;
    text-transform: uppercase;
    line-height: 24px;
    margin-top: 20px;
    background: #dc5f13;
    min-height: 49px;
    margin-left: 5px;
    margin-right: 5px;
    color: #fff;
    padding-left: 2px;
    padding-right: 2px;
}

#memuBig ul{
    margin-top: 0px;
    list-style: none
}

#memuBig ul li{
    margin-top: 10px;
}

.secondaryMenu{
    text-transform: uppercase;
    border-bottom: 1px solid #dadfe1;
}

.terziaryMenu{
    text-transform: none
}

.secondaryMenu div{
    padding-bottom: 10px;
}

.overImg{
    opacity: 0.8
}

.boxtitle{
    padding: 10px;
}

.titlebox{
    font-size: 17px;
    color: #fff;
    text-transform: uppercase;
    line-height: 20px;
}

.titoloSubpage{
   padding-left: 30px;
   padding-top: 20px;
   text-align: left;
    font-weight: 700;
    font-size: 18px;
    line-height: 50px;
}

.descrizioneSubpage{
    margin-left: 30px;
    margin-right: 10px;
    margin-bottom: 20px;
    text-align: left;
}

.boxprofSub{
   background: #f2f2f2;
   margin-bottom: 20px !important;
   padding-bottom: 20px;
}

.responsive-image-right {
    display: block;
    width: 98%;
    margin-left: 20px;
}

.btninfoproSub {
    text-align: right;
    margin-top: 20px;
    margin-right: 0px;
    margin-bottom: 20px;
    position: absolute;
    right: 0px;
    margin-top: -65px;
}

.sub-menu{
    background: #dc5f13;
    font-size: 13px;
    color: #fff;
    min-height: 40px;
    line-height: 37px;
    text-align: center;
    padding: 5px;
    margin-bottom: 5px;
}

.captionform{
    text-align: left;
    font-size: 17px;
    padding-left: 15px !important;
    text-transform: uppercase;
    color: #004d71;
    font-weight: 700;
}

.radioForm{
    text-align: left;
    width: 30px;
    height: 25px;
}

.radioGroup{
    margin-top: 15px !important;
    text-align: left;
    font-size: 18px;
}

.radioGroupNoTop{
    text-align: left;
    font-size: 18px;
}

.captionTableform{
    text-align: left;
    font-size: 12px;
    padding: 5px;
    padding-top: 5px;
}

.bgTableHeader{
    background: #f2f2f2;
    height: 60px;
    padding: 5px;
    border-right: 1px solid #ddd
}

.menulateral ul {
    list-style: none;
    margin-left: 0px;
    text-align: right !important;
}

.no-margin{
    padding-left: 2px !important;
    padding-right: 2px !important;
}

.sky-form .button {
    background-color: #2da5da !important;
}


div[class^="linksubplus"]{
    position: absolute;
    z-index: 999;
    right: 24px;
    margin-top: -23px;
    cursor: pointer;
    font-size: 16px;
    display: none;
}

div[class^="linksubminus"]{
    position: absolute;
    z-index: 999;
    right: 24px;
    margin-top: -23px;
    display: none;
    cursor: pointer;
    font-size: 16px;
}

ul[class^="submenu"]{
        height: auto !important;
    transition: all 0.5s ease-in-out;
    height: 0px;
    font-size: 15px !important;
    background: transparent;
}

ul[class^="submenu"] li a{
   
    font-size: 15px !important;
}

ul[class^="submenu"] li {
   padding-left: 10px;
    font-size: 15px !important;
    text-align: right;
}

ul[class^="submenu"] ul li a{
   
    font-size: 12px !important;
}

ul[class^="submenu"] ul li{
   padding-left: 20px;
    font-size: 15px !important;
    text-align: right;
}

.descrizioneevidenza {
    font-family: 'segoeui';
    font-size: 14px;
    color: #000;
    text-align: left;
    padding: 14px;
}

.embed-container { position: relative;     margin-left: 10px;padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; margin-top: 20px;} .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*#dnn_ctr1930_ModuleContent { position: relative;     margin-left: 10px;padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; margin-top: 20px;} #dnn_ctr1930_ModuleContent iframe, #dnn_ctr1930_ModuleContent object, #dnn_ctr1930_ModuleContent embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }*/

.titoloricerca {
    font-family: 'segoeui';
    font-size: 14px;
    color: #000;
    line-height: 45px;
    text-transform: uppercase;
    text-align: left;
    padding: 15px;
}

.menulateral li.active {
    background: #dc5f13 !important;
    padding: 0px;
    background-position: left bottom;
}

.menulateral li.active a {
    color: #fff;
    font-weight: 700;
    transition:  all 0.5s ease-in-out;
    padding: 0px;
}

#menuProdotto.menulateral li.active {
    background: transparent !important;
    padding: 0px;
    background-position: left bottom;
}

#menuProdotto.menulateral li.active a {
    color: #000;
    font-weight: 700;
    transition:  all 0.5s ease-in-out;
    padding: 0px;
}


#accordion ul[class^="submenu"] li a{
    color: #000;
    padding-right: 0px !important;
    font-weight: 500 !important;
        transition:  all 0.5s ease-in-out;
}


#accordion ul[class^="submenu"] li:hover a{
    color: #fff;
    padding-right: 0px !important;
   
    transition:  all 0.5s ease-in-out;
}

.menulateral li:hover {
background: #dc5f13 ;

background-position: left bottom;
transition:  all 0.5s ease-in-out;

}

.menulateral li a {
    font-size: 15px;
    margin-right: 5px;
    color: #000;
    transition: all 0.5s ease-in-out;
    padding-left: 0px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    line-height: 30px;
    
}

#menuProdotto.menulateral li:hover {
background: transparent ;

background-position: left bottom;
transition:  all 0.5s ease-in-out;

}

.menulateral li {
    margin-top: 0px;
    margin-bottom: 0px;
    transition: all 0.5s ease-in-out;
    margin-right: 10px;
    padding: 0px;
    padding-top: 5px;
    padding-bottom: 0px;
}

.menulateral li:hover a{
    color: #fff;
    padding-left: 10px;
    transition:  all 0.5s ease-in-out;
    padding-right: 10px;
   
}

#menuProdotto.menulateral li:hover a{
    color: #000;
    padding-left: 10px;
    transition:  all 0.5s ease-in-out;
    padding-right: 10px;
   
}

.tablefarmaco img {
    vertical-align: bottom;
}



.p-t-20{
    padding-top: 20px;
} 

.p-b-20{
   padding-bottom: 20px; 
}

.subareaMenu li a{
    font-size: 12px;
    padding-left: 10px;
}

.bgproetica{
    background: url(../img/proetica.jpg) no-repeat;
    margin-right: 5px;
    height: 250px;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-top: 10px;
    background-size: cover;
}

.bgmed{
    background: url(../img/chiesiMed.jpg) no-repeat;
    margin-right: 10px;
    height: 250px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 10px;
    background-size: cover;
}

.bgacessar{
    background: url(../img/acessar.jpg) no-repeat;
    margin-right: 0px;
    height: 250px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 10px;
    background-size: cover;
}

.boxricercaetica {
    height: 60px;
    background: #fff;
    margin-top: -83px;
    border-top: 3px solid #000;
    margin-left: 0px;
    margin-right: 5px;
    opacity: 0.8;
}

.boxricercaacessar {
    height: 60px;
    background: #fff;
    margin-top: -73px;
    border-top: 3px solid #000;
    margin-left: 10px;
    margin-right: 0px;
    opacity: 0.8;
}

.titoloricercatop {
    font-family: 'segoeui';
    font-size: 13px;
    color: #000;
    line-height: 35px;
    text-transform: uppercase;
    text-align: left;
    padding: 12px;
}

.titoloricercatop img {
    vertical-align: middle;
    margin-left: 50px;
}

#accordion .submenu {
    height: auto !important;
    transition: all 0.5s ease-in-out;
    height: 0px;
    font-size: 15px !important;
    background: transparent;
    padding-left: 0px;
    text-align: right;
}

#accordion li.submenu:hover {
    height: auto !important;
    transition: all 0.5s ease-in-out;
    height: 0px;
    font-size: 15px !important;
    background: #dc5f13 ;
    padding-left: 0px;
    font-size: 15px !important;
    text-align: right;
}

.briciole {
    text-align: left;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: 'segoeui';
    /* margin-left: 13px; */
    z-index: 999;
    position: relative;
}

.rightpage {
    margin-left: 22%;
    z-index: 999;
    position: relative;
}

.cursor{
    cursor: pointer;
}


.cursor-text{
    cursor: text;
}

.bgTop {
    background: #f7f7f7 url('../img/banner_web_eng.png') no-repeat;
    margin-right: 10px;
    height: 250px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 10px;
    background-position: left center;
    background-size: contain;
}

.boxallnews {
    position: absolute;
    height: 43px;
    background: #fff;
    margin-top: 0px;
    border-top: 1px solid #7ea7ac;
    opacity: 0.8;
        width: 32.5%;
}

.containernews {
    height: 222px;
    border-top: 5px solid #7ea7ac;
    border-bottom: 3px solid #7ea7ac;
    margin-right: 5px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
}

.welcomeChiesi{
    font-size: 14px;
    text-align: left;
    padding-top: 10px;
        font-family: 'segoeui';
        font-weight: 700;
}

.italy{
   font-size: 14px;
    text-align: left; 
    text-transform: uppercase;
    color: #426e89;
    font-weight: 300;
        font-family: 'segoeui';
        letter-spacing: 2px;
}

.divisioneItalia{
    border-left: 1px solid #e5e5e5;
    padding-top: 0px;
    margin-top: 10px;
    padding-left: 20px;
    padding-bottom: 10px;
}

.boxTitleHome{
    font-family: 'segoeui';
    font-size: 25px;
    line-height: 40px;
    font-weight: lighter;
    color: #000;
    text-transform: uppercase;
}

.boxSubtitleHome{
    font-family: 'segoeui';
    font-size: 16px;
    line-height: 40px;
    font-weight: lighter;
    color: #004d71 ;
    text-align: left;
    margin-left: 20px;
    font-style: italic;
    text-decoration: underline;

}

.boxDescHome{
  font-family: 'segoeui';
    font-size: 14px;
    line-height: 20px;
    font-weight: lighter;
    color: #000 ;
    text-align: left;
    margin-left: 20px;
    
}

.containerpress {
    height: 220px;
    border-top: 5px solid #7ea7ac;
    border-bottom: 3px solid #7ea7ac;
    margin-left: 5px;
}

.company {
    font-family: 'segoeui';
    font-size: 12px;
    text-align: left;
    color: #000;
    margin-left: 10px;
    line-height: 30px;
    border-top: 1px solid #004d71;
    border-bottom: 1px solid #004d71;
}

#evidenza {
    background: transparent;
}

.marchio{
    height: 150px;
    border-right: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
}

.marchio img{
   margin-top: 30px;
   vertical-align: bottom;
   opacity: 0.6;
   filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}

.marchio img:hover{
     filter: none;
    -webkit-filter: grayscale(0);
}


.marchioprodotto{
    height: 170px;
    border-right: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
}

.marchioprodotto img{
      /* margin-top: 30px; */
    vertical-align: bottom;
    opacity: 0.6;
    filter: url(filters.svg#grayscale);
    filter: gray;
    -webkit-filter: grayscale(1);
    padding-top: 50px;
    padding-left: 0px;
    margin: 0 auto;
    text-align: center;
}

.marchioprodotto img:hover{
     filter: none;
    -webkit-filter: grayscale(0);
}

.last{
    border-right: none !important;
}

#accordian a{
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.btnlinkprodottonew{
    
  
    width  : 10%;
     margin: 0 auto;
     color: #fff;
     margin-bottom: 10px;
     margin-top: -65px;
     font-size: 15px;
     text-transform: uppercase;
}

.btnlinkprodottonew img{
    padding-top: 5px;
    
}

.descrizioneprodotto {
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #ccc;
    margin-top: 20px;
    background: #f7f7f7;
    margin-right: 20px;
    padding-right: 10px;
    padding-left: 10px;
}

.activeproduct a{
    font-weight: 700 !important;
    text-transform: uppercase;
}

.principioattivo{
    font-family: 'segoeui';
    font-size: 24px;
    padding: 5px;
    font-weight: 500;
    text-align: left;
    line-height: 30px;
   margin-left: 15px;
   color: #004d71
}

.principioattivo span{
    font-size: 16px;
}

.sepprincipio{
    height: 1px;
    background: #c6c6c6;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 15px;
    margin-bottom: 15px;
}

.claim{
    font-family: 'segoeui';
    font-size: 16px;
    padding: 5px;
    font-weight: 500;
    text-align: left;
    margin-top: 30px;
   margin-left: 10px;
}

.logoprodotto{
    margin: 10px;
}

.foglio_illustrativo{
    font-size: 16px;
    text-align: left;
    margin-left: 20px;
    margin-top: 10px;
    background: #fff;
    padding: 10px;
    color: #639cbe
}

.foglio_illustrativo img{
    vertical-align: middle;
    width: 15%;
    padding-left: 0%;
}

.foglio_illustrativo a{
    color: #639cbe;
        font-size: 14px;
}

.btnlinkprodotto{
    padding: 10px;
    background: #004d71;
    width  : 50%;
     margin: 0 auto;
     color: #fff;
     margin-bottom: 10px;
     margin-top: 10px;
     font-size: 15px;
     text-transform: uppercase;
}

.btnlinkprodotto img{
    vertical-align: middle;
    float: right;
}

.btnlinkprodottonew{
    
  
    width  : 10%;
     margin: 0 auto;
     color: #fff;
     margin-bottom: 10px;
     margin-top: -58px;
     font-size: 15px;
     text-transform: uppercase;
}

.btnlinkprodottonew img{
    padding-top: 5px;
    
}

.immagineprodotto{
    height: 200px;
    background: #fff;
}

.logoprodotto{
    
}

#testopagine {
    position: relative;
    z-index: 0;
    font-size: 16px;
    text-align: left;
}

h2 {
    font-size: 20px;
    line-height: 40px;
    text-transform: none;
    color: #dc5f13;
}

#testopagine p{
        margin-left: 0px;
}

.denominazione {
   margin-top: 20px;
    font-size: 18px;
    padding: 10px;
    background: transparent;
    margin-right: 2px;
    height: 22px;
    color: #004d71;
    text-align: left;
    font-weight: bold;
}

.infocompanyright {
    font-family: 'segoeui';
    font-size: 12px;
    text-align: left;
    color: #000;
    margin-left: 10px;
    margin-top: 0px;
}

.imgLogo{
    width: 320px !important;
}

.text-left{
    text-align: left;
    margin-bottom: 10px
}

.text-right{
    text-align: right;
    margin-bottom: 10px
}

.imgmeet img{
    border-radius: 50%;
}

.buttonMoreContries{
    padding: 10px;
    border: 1px solid #000;
    font-size: 13px;
    width: 25%;
    text-align: center;
}

.md-content > div {
    padding: 5px 40px 1px;
    margin: 0;
    font-weight: 300;
    font-size: 1.15em;
}

.allegatoProdotto{
    padding: 10px;
    margin-top: 10px;
    background: #004e72;
    color: #fff;
    margin-left: 5px;
    margin-bottom: 10px;
}

.nome_cognome {
    text-align: left;
    font-size: 24px;
    margin-top: 20px;
}

#boxsearch input[type='submit'] {
    background: url(../img/bg_search.png) no-repeat;
    width: 44px;
    height: 38px;
    margin-left: -4px;
}

.arrowAbsolute {
        position: absolute;
    margin-top: 0px;
    margin-left: 14.5%;
 
}

.arrowAbsolute2 {
    position: absolute;
    margin-top: -40px;
    margin-left: 15%;
}

.descrizioneBoxPantone {
    font-family: 'segoeui';
    font-size: 14px;
    color: #000;
    text-align: left;
    padding: 5px;
    margin-left: 15px;

}

.boxHomeTitolo {
    height: 80px;
    background: rgba(255,255,255,0.9);
    margin-top: -83px;
    border-top: 1px solid #ccc;
    margin-left: 10px;
    margin-right: 10px;
    transition: all 0.5s ease-in-out;
}

.boxHomeTitoloTop {
    height: 80px;
    background: rgba(255,255,255,0.9);
    margin-top: -83px;
    border-top: 1px solid #ccc;
    margin-left: 10px;
    margin-right: 0px;
    transition: all 0.5s ease-in-out;
}

.sephomepx {
    height: 1px;
    background: #7ea7ac;
    margin-top: 5px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 5px;
}

.buttonannual {
    float: right;
    padding-top: 10px;
    padding-top: 100px;
}

.titoloBoxHome {
    font-family: 'segoeui';
    font-size: 15px;
    color: #000;
    line-height: 18px;
    text-transform: none;
    text-align: left;
    padding: 5px;
    font-weight: 700;
    min-height: 35px;
}

.titoloBoxHomeLeft {
    font-family: 'segoeui';
    font-size: 13px;
    color: #000;
    line-height: 18px;
    text-transform: none;
    text-align: left;
    padding: 5px;
    font-weight: 700;
    min-height: 35px;
}

.descrizioneBox {
    font-family: 'segoeui';
    font-size: 13px;
    color: #000;
    text-align: left;
    padding: 5px;
    line-height: 10px;
}

#testopagine h1 sup {
    font-size: 17px;
    /* position: absolute; */
    line-height: 18px;
    margin-left: 0px;
    margin-right: 0px;
    vertical-align: top;
}

.bgtrasp{
    background: url('../video/poster_home.jpg') no-repeat;
    background-size: contain;
    margin-right: 10px;
    height: 250px;
    margin-bottom: 10px;
    margin-left: 10px;
	margin-top:0px;
}

.nopadImg{
    margin-top:  -5px;
}
.seguicisu {
    background: #dadfe1;
    margin-left: 70px;
    padding-right: 10px;
    font-size: 14px;
    text-transform: uppercase;
   
}
.sociallinkedin {
    background: url(../img/social/linkedin_ic.png) no-repeat;
    width: 40px;
    height: 40px;
    float: right;
    transition: all 0.5s ease-in-out;
    margin-left: 20px;
    margin-top: 10px;
}

.newlogo {
    text-align: left;
    margin-top: 25px;
}

.newlogo img {
    max-width: 100%;
    height: auto;
    margin-right: 20px;
}

.annoCsr {
    font-size: 22px;
    margin-top: 20px;
    margin-left: 20px;
    font-weight: 700;
    color: #dc5f13;
    
}

.titoloannual {
        font-size: 24px;
    text-align: left;
    margin-left: 30px;
    margin-top: 20px;
    margin-bottom: 0px;
}

.descrizioneannualb {
    font-size: 14px;
    text-align: left;
    margin-left: 20px;
    margin-top: 0px;
    min-height: 108px;
    height: auto;
}

table.tablePage {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

table.tablePage caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table.tablePage tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

table.tablePage th,
table.tablePage td {
  padding: .625em;
  text-align: center;
}

table.tablePage th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}

@media screen and (max-width: 600px) {
  table.tablePage {
    border: 0;
  }

  table.tablePage caption {
    font-size: 1.3em;
  }
  
  table.tablePage thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table.tablePage tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  table.tablePage td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  table.tablePage td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table.tablePage td:last-child {
    border-bottom: 0;
  }
}

.buttonannual {
    float: right;
    margin-top: 10px;
    border: 1px solid #dc5f13;
    margin-right: 10px;
    padding: 5px 15px 5px 35px;
    font-size: 13px;
    line-height: 17px;
    color: #000;
    background: url(../img/download.png) no-repeat;
    background-position: 5%;
    background-size: 20%;
}

.btnbcknews {
    position: relative;
    right: 10px;
    margin-top: 20px;
    z-index: 998;
    text-align: right;
}